| Home | Libraries | People | FAQ | More

## Struct bad_field_count

boost::date_time::bad_field_count —

## Synopsis

    struct bad_field_count {
      // construct/copy/destruct
      bad_field_count(const std::string &);

      // public member functions
    };

## Description

### `bad_field_count` construct/copy/destruct

1.     bad_field_count(const std::string & s);

### `bad_field_count` public member functions

| Copyright © 2001-2005 CrystalClear Software, Inc